*{
margin:0;
padding:0;
box-sizing:border-box;
}

body{
background:#e0e0e0;
font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;
     color: #222;
display:flex;
justify-content:center;
}

      /* ---------------- HEADER ---------------- */
        header {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 80px;
            display: flex;
            align-items: center;
            padding-left: 40px;
            background: #f9f9f9;
            border-bottom: 1px solid #ececec;
            z-index: 1000;
        }


            .logo-main {
            font-size: 24px;
            letter-spacing: .2em;
            text-transform: uppercase;
            font-weight: 300;
        }

        .logo-sub {
            font-size: 8px;
            letter-spacing: .35em;
            color: #777;
        }

        
/* LAYOUT */

.layout{
display:flex;
height:100vh;
padding-top:80px;
}
.site-wrapper{
width:100%;
max-width:1440px;
background:#F9F9F9;
min-height:100vh;
position:relative;
overflow:hidden;
}